Subject: [Ieprep] ETSI EMTEL Workshop

From: "Folts, Harold" <[email-masked]>
Date: Fri, 8 Feb 2002 04:26:17 -0500

The European Telecommunications Standards Institute (ETSI) is holding a
workshop on emergency telecommunications EMTEL February 26-27 in Sofia
Antipolis, France. Visit: www.emtel.etsi.org for further information.

Hal